get_answer
GET /answers/:id
Get a single answer
- Rails
require 'rest-client'
answer_id = 'PUT-YOUR-ANSWER-ID-HERE'
RestClient::Request.execute method: :get,
url: "https://api.diduenjoy.com/api/v1/answers/#{answer_id}",
user: 'PUT-YOUR-API-KEY-HERE'
attributes
| attribute | description |
|---|---|
| value string | value of the answer |
| displayed_value string | value of the answer displayed in the survey |
| label string | label of the related question |
| step_relative_position integer | relative position of the step in the survey |
| element_relative_position integer | relative position of the step in the survey |
| kind string | kind of the related question |
| new_question_id string | id of the related question |
| localised_label string | label of the related question translated into company language |
relationships
| relationship | description |
|---|---|
| answer_sets | answer answer_set |